# $FreeBSD: release/9.1.0/lib/clang/libllvmmcjit/Makefile 235633 2012-05-18 21:49:11Z dim $

.include <bsd.own.mk>

LIB=	llvmmcjit

SRCDIR=	lib/ExecutionEngine/MCJIT
SRCS=	MCJIT.cpp

.if ${MK_CLANG_EXTRAS} != "no"
SRCS+=	MCJITMemoryManager.cpp
.endif

.include "../clang.lib.mk"
